/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  May 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#rhumj #header {
	height: 133px; }

#rhumj #header #logo {
	display: none; }

#rhumj #header #pagetitle,
#rhumj #header h1,
#rhumj #header h1 a {
	width: 980px;
	height: 133px;
	padding: 0;
	margin: 0;
	display: block; }

#rhumj #header h1 a {
	background: #ffffff url(../assets/md5images/f7d786e14d79854c2ebf98c055c94eb8.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#rhumj #navigation {
	margin-bottom: 10px; }

#rhumj #navigation,
#rhumj #navigation #tabs {
	height: 36px; }

#rhumj #navigation #tabs,
#rhumj #navigation #tabs ul,
#rhumj #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#rhumj #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #004cbd;
	padding: 0 11px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
	float: left; }

#rhumj #navigation #tabs li#tabfour a { 
	border-right: none; }

#rhumj #navigation #tabs a:hover,
#rhumj #navigation #tabs a:active,
#rhumj #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#rhumj #sidebar a:link,
#rhumj #sidebar a:visited
#rhumj #sidebar p.advanced a:link,
#rhumj #sidebar p.advanced a:visited {
	color: #000000;
	text-decoration: none; }

#rhumj #sidebar a:hover,
#rhumj #sidebar a:active,
#rhumj #sidebar a:focus,
#rhumj #sidebar p.advanced a:hover,
#rhumj #sidebar p.advanced a:active,
#rhumj #sidebar p.advanced a:focus {
	text-decoration: underline; }

#rhumj #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#rhumj #sidebar ul#navlist li a {
	color: #000000;
	background-color: #ee9a9a;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#rhumj #sidebar ul#navlist li a:hover,
#rhumj #sidebar ul#navlist li a:active,
#rhumj #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #004cbd;
	text-decoration: underline; }

#rhumj #sidebar #sidebar-search label,
#rhumj .sidebar-search #browse label,
#rhumj .sidebar-search h2 {
	color: #000; }

#rhumj .sidebar-search h2 {
	background-color: transparent; }


/* Main Content */

#rhumj #content {
	background-color: transparent; }

#rhumj #main.text a:link,
#rhumj #main.text a:visited {
	color: #b60000;
	text-decoration: underline; }

#rhumj #main.text a:hover,
#rhumj #main.text a:active,
#rhumj #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#rhumj #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#rhumj .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }
	
#rhumj #main.text .doc a:link,
#rhumj #main.text .doc a:visited {
	text-decoration: none; }

#rhumj #main.text .doc a:hover,
#rhumj #main.text .doc a:active,
#rhumj #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#rhumj #footer {
	margin-top: 10px; }

#rhumj #footer,
#rhumj #footer #bepress a {
	height: 63px;
	background-color: #004cbd; }


#rhumj #footer p,
#rhumj #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#rhumj #footer p a:hover,
#rhumj #footer p a:active,
#rhumj #footer p a:focus {
	text-decoration: underline; }


/* Mobile */

.mbl #rhumj #navigation {
	margin-bottom: 0; }

.mbl #rhumj #footer {
	margin-top: 0; }